aboutsummaryrefslogtreecommitdiff
path: root/src/lib/strconv/test.bash
diff options
context:
space:
mode:
Diffstat (limited to 'src/lib/strconv/test.bash')
-rwxr-xr-xsrc/lib/strconv/test.bash20
1 files changed, 20 insertions, 0 deletions
diff --git a/src/lib/strconv/test.bash b/src/lib/strconv/test.bash
new file mode 100755
index 0000000000..5da7772498
--- /dev/null
+++ b/src/lib/strconv/test.bash
@@ -0,0 +1,20 @@
+#!/bin/bash
+# Copyright 2009 The Go Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style
+# license that can be found in the LICENSE file.
+
+set -e
+set -x
+
+make clean
+make
+6g testatof.go
+6l testatof.6
+6.out
+6g testftoa.go
+6l testftoa.6
+6.out
+6g testfp.go
+6l testfp.6
+6.out
+rm -f *.6 6.out